:root {
  --spacing: 0.5208vw;
  --radius-md: calc(var(--spacing) * 1);
  --red: #e81d24;
  --blue: #0070b9;
  --grey: #808080;
  --grey-2: #aaa;
  --black-300: #3a3a3a;
  --green: #00a766;
  --font: 'DB Heavent';
  --font-li: 'DB Heavent Li';
  --font-md: 'DB Heavent Md';
  --font-bd: 'DB Heavent Bd';
  --text-xs: calc(var(--spacing)*1.8);
  --text-sm: calc(var(--spacing)*2.2);
  --text-base: calc(var(--spacing)*2.4);
  --text-lg: calc(var(--spacing)*2.8);
  --text-xl: calc(var(--spacing)*3);
  --text-2xl: calc(var(--spacing)*3.2);
  --text-3xl: calc(var(--spacing)*3.6);
  --text-4xl: calc(var(--spacing)*4);
  --text-5xl: calc(var(--spacing)*4.4);
  --text-6xl: calc(var(--spacing)*4.8);
  --text-7xl: calc(var(--spacing)*5.2);
  --text-8xl: calc(var(--spacing)*5.6);
  --text-9xl: calc(var(--spacing)*6);
  --text-10xl: calc(var(--spacing)*6.4);
  --text-11xl: calc(var(--spacing)*6.8);
  --text-12xl: calc(var(--spacing)*7.2);
  --text-13xl: calc(var(--spacing)*7.6);
  --text-14xl: calc(var(--spacing)*8);
  --text-15xl: calc(var(--spacing)*9);
}

@media (min-width: 1920.1px) {
  :root {
    --spacing: 10px;
  }
}
@media (max-width: 991px) {
  :root {
    --spacing: 1.3021vw;
    --text-xs: calc(var(--spacing)*3.2);
    --text-sm: calc(var(--spacing)*3.6);
    --text-base: calc(var(--spacing)*4);
    --text-lg: calc(var(--spacing)*4.4);
    --text-xl: calc(var(--spacing)*4.8);
    --text-2xl: calc(var(--spacing)*5.2);
    --text-3xl: calc(var(--spacing)*5.6);
    --text-4xl: calc(var(--spacing)*6);
    --text-5xl: calc(var(--spacing)*6.4);
    --text-6xl: calc(var(--spacing)*6.8);
    --text-7xl: calc(var(--spacing)*7.2);
    --text-8xl: calc(var(--spacing)*7.6);
    --text-9xl: calc(var(--spacing)*8);
    --text-10xl: calc(var(--spacing)*8.4);
    --text-11xl: calc(var(--spacing)*8.8);
    --text-12xl: calc(var(--spacing)*9.2);
    --text-13xl: calc(var(--spacing)*9.6);
    --text-14xl: calc(var(--spacing)*10);
    --text-15xl: calc(var(--spacing)*10.4);
  }
}
[class^=popup__] {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.4s ease;
}
[class^=popup__].show {
  opacity: 1;
  pointer-events: auto;
}
[class^=popup__] {
  z-index: 2000;
}
[class^=popup__] .bg {
  background: rgba(0, 0, 0, 0.8);
}

.popup__info .detail {
  width: calc(var(--spacing) * 54);
}
@media (max-width: 991px) {
  .popup__info .detail {
    width: 83.3333333333vw;
  }
}
.popup__info .detail .btn-close {
  background: url(../img/button/close-2.svg) no-repeat center center;
  background-size: calc(var(--spacing) * 3) auto;
  text-indent: -9998px;
  width: calc(var(--spacing) * 7);
  height: calc(var(--spacing) * 7);
}
@media (max-width: 991px) {
  .popup__info .detail .btn-close {
    background-size: 5.2083333333vw auto;
    width: 13.0208333333vw;
    height: 13.0208333333vw;
  }
}
.popup__info .box__overflow {
  overflow: auto;
  max-height: 70vh;
}
@media (min-width: 992px) {
  .popup__info .box__overflow {
    max-height: 80vh;
  }
  .popup__info .box__overflow::-webkit-scrollbar-track {
    border-radius: calc(var(--spacing) * 0.5);
  }
  .popup__info .box__overflow::-webkit-scrollbar {
    width: calc(var(--spacing) * 0.5);
    border-radius: calc(var(--spacing) * 0.5);
  }
  .popup__info .box__overflow::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: calc(var(--spacing) * 0.5);
  }
  .popup__info .box__overflow::-webkit-scrollbar-track-piece {
    background: rgba(0, 0, 0, 0.3);
    border-radius: calc(var(--spacing) * 0.5);
  }
}
.popup__info.popup__select-product .detail {
  width: calc(var(--spacing) * 153);
}
@media (max-width: 991px) {
  .popup__info.popup__select-product .detail {
    width: 92.1875vw;
  }
}
.popup__info.popup__select-product .detail .box__relate {
  padding: 0;
}
.popup__info.popup__select-product .detail .box__relate .table__order {
  top: calc(var(--spacing) * 0.2);
}
.popup__info.popup__select-product .detail .box__relate .accordion-list .accordion-box {
  border: 0;
}
.popup__info.popup__select-product .detail .box__relate .accordion-list .accordion-box .accordion-head {
  padding-right: 0;
}
.popup__info.popup__select-product .detail .box__relate .accordion-list .accordion-box .accordion-info {
  display: block;
}
.popup__info.popup__select-product .detail .box__relate .accordion-list .accordion-box .accordion-info .form-check {
  position: absolute;
  top: calc(var(--spacing) * -0.3);
  left: 0;
}
@media (max-width: 991px) {
  .popup__info.popup__select-product .detail .box__relate .accordion-list .accordion-box .accordion-info .form-check {
    top: 1.0416666667vw;
  }
}
.popup__info.popup__select-product .detail .box__relate .accordion-list .accordion-box .accordion-info .form-check .form-check-input {
  position: absolute;
}
.popup__info.popup__select-product .box__overflow {
  max-height: calc(90vh - 20vw);
}
@media (min-width: 992px) {
  .popup__info.popup__select-product .box__overflow {
    max-height: 70vh;
  }
}

@media (max-width: 992px) and (orientation: portrait) {
  .popup__find-service-center {
    display: none !important;
  }
}
.popup__find-service-center .detail {
  transition: all 0.5s ease;
  transform: translateY(120%);
}
@media (min-width: 992px) {
  .popup__find-service-center .detail .container {
    width: calc(var(--spacing) * 175);
  }
}
.popup__find-service-center .detail .box__map .map iframe {
  height: calc(var(--spacing) * 50);
}
@media (max-width: 991px) {
  .popup__find-service-center .detail .box__map .map iframe {
    height: 46.875vw;
  }
}
.popup__find-service-center .detail .btn-nearly-location .icon img {
  filter: brightness(0) invert(1);
}
.popup__find-service-center .detail .box__info-main .btn-submit.disable {
  background: #777;
}
.popup__find-service-center .detail .sidebar {
  height: calc(var(--spacing) * 58);
}
@media (min-width: 992px) {
  .popup__find-service-center .detail .sidebar::-webkit-scrollbar-track {
    border-radius: 0;
  }
  .popup__find-service-center .detail .sidebar::-webkit-scrollbar {
    width: 0.2604166667vw;
    border-radius: 0;
  }
  .popup__find-service-center .detail .sidebar::-webkit-scrollbar-thumb {
    background: #555;
    border-radius: 0;
  }
  .popup__find-service-center .detail .sidebar::-webkit-scrollbar-track-piece {
    background: #f3f3f3;
    border-radius: 0;
  }
}
.popup__find-service-center.show .detail {
  transform: translate(0);
}